#ifndef MODIFIER_CHARIOT_H
#define MODIFIER_CHARIOT_H
#include"chariot.h"
#include <QDialog>
#include"QSystemTrayIcon"
namespace Ui {
class modifier_chariot;
}

class modifier_chariot : public QDialog
{
    Q_OBJECT

public:
    explicit modifier_chariot(QWidget *parent = 0);
    ~modifier_chariot();

private slots:
    void on_pb_modifier_clicked();

    void on_pushButton_clicked();

    void on_lineEdit_textEdited( QString id);

private:
    Ui::modifier_chariot *ui;
    chariot tmpchariot;
    QSystemTrayIcon *notifier;
};

#endif // MODIFIER_CHARIOT_H
